<?php

	$str_json = file_get_contents('php://input'); //($_POST doesn't work here)

	if (file_put_contents("data.json", $str_json))
		echo "JSON file created successfully...";
	else 
		echo "Oops! Error creating json file...";
	
	
	/*for ($i = 0; $i < count($response); $i++) 
	{
		echo $response[$i][0] ." ****** " .$response[$i][1] ;
		echo "<br>";
	}*/
	
	//header('Location: insert_db05.php');
  //exit();

?>